Toggle menu
Toggle preferences menu
Toggle personal menu
Not logged in
Your IP address will be publicly visible if you make any edits.

Main public logs

More actions

Combined display of all available logs of WikiOasis Meta. You can narrow down the view by selecting a log type, the username (case-sensitive), or the affected page (also case-sensitive).

Logs
  • 16:44, 6 May 2026 DarkMatterMan4500 talk contribs created page Template:Div col/styles.css (Created page with "{{pp|small=yes}}: .div-col { margin-top: 0.3em; column-width: 30em; } .div-col-small { font-size: 90%; } .div-col-rules { column-rule: 1px solid #aaa; } Reset top margin for lists in div col: .div-col dl, .div-col ol, .div-col ul { margin-top: 0; } Avoid elements breaking between columns See also Template:No col break: .div-col li, .div-col dd { page-break-inside: avoid; Removed from CSS in favor of break-inside c. 2020: break-inside: av...")
Cookies help us deliver our services. By using our services, you agree to our use of cookies.